.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

main, 
.wasko {
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

.startowa main {
	margin-top: 20px;
}

/* kategoria */
.mfK .tresc {
	width: 1000px;
	margin: -100px auto 50px;
	background: #2c3e50;
	overflow: hidden;
	padding: 50px;
	display: block;
	position: relative;
    border: 5px solid #0C2032;
}


.klawisz {
    background: #eec60c;
    color: #000;
	display: block;
	margin: 5em auto;
	padding: 1em;
	max-width: 550px;
	text-align: center;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	-ms-transition: background 0.4s ease;
	transition: background 0.4s ease;
    border: 0; 
    font-weight: bold;
}
.klawisz:hover {
    background: #000;
    color: #fff
}

a.pobierz {
	display: block;
    background: #eec60c;
	width: 300px;
	margin: 10px auto;
}

.highlight {
	background: #fc8b92;
	color: #000;
	padding: 2px 5px;
}


/* List */

article ol {
	list-style: outside decimal;
	margin: 0 0 20px 40px;
	padding-left: 1em;
}
article ul {
	list-style: square outside none;
	margin: 0 0 20px 40px;
	padding-left: 1em;
}
article li {
	padding-left: 0.5em;
}


/* SECTION */

section.bread {
	margin: -20px 0 0;
}
.okruszki {
	display: block;
	list-style: none;
	position: relative;
	z-index: 1;
	font-size: .9em;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
.okruszki li {
	padding: 0;
	display: inline;
	line-height: 2;
}
.okruszki li:first-child {
	padding-right: 20px;
	font-weight: bold;
}
.okruszki .divider {
    padding: 0 20px;
    color: #b2b2b2;
}

main {
	display: -moz-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.kontArt {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	width: 100%;
/* 	max-width: 870px; */
}
.startowa .kontArt {
	max-width: 1200px;
}

.pod,
.nad {
	padding: 20px 0;
}
aside {
	flex-grow: 0;
	flex-shrink: 0;
	font-size: 0.9em;
	position: relative;
	width: 30%;
	max-width: 280px;
	border-left: 1px solid #eee;
	padding-left: 50px;
	margin-left: 50px;
}
aside .box + .box {
	margin-top: 50px;
}
aside .zaH3 {
	font-size: 20px;
	border-bottom: 1px solid #eee;
	margin: -5px 0 20px;
	padding-bottom: 20px;
}



/* ARTICLE */

.bezK article {
    width: 100% !important;
}
article.aSzukaj {
    width: 70%;
    margin: auto;
}
.mfA h1 {
	margin: 37px 0 40px;
}

article header ul {
	list-style: none;
	max-width: 400px;
	margin: 0;
	padding: 0;
}
article header ul li {
	display: flex;
	padding: 0;
}
article header ul strong {
	display: inline-block;
	min-width: 160px;
}




    

article > figure {
    position: relative;
}
article > figure img {
    display: block;
	margin: auto;
}
article > figure figcaption {
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 0px 5px;
	font-size: 13px;
	text-shadow: 0 0 10px #000;
}
article > figure span {
    margin-left: 20px
}

.startFB {
	margin: 50px auto 0;
	display: flex;
	justify-content: center;
}


.navi {
	margin: 50px 0 0;
	padding: 50px 0 0;
	border-top: 1px solid #eee;
	display: flex;
	justify-content: space-between;
}
.navi.pr {
    justify-content: flex-end;
}
.navi a {
	border: 0;
	display: flex;
	width: 50%;
	align-items: center;
}
.navi.d,
.navi a.d {
    justify-content: flex-end;
}
.navi [class^="icon-"],
.navi [class*=" icon-"] {
	font-size: 40px;


}
.navi .icon-angle-left {
    margin: 0 10px 0 -8px;
}
.navi .icon-angle-right {
    margin: 0 -8px 0 10px;
}



/* SZUKAJ */

.aSzukaj ul,
ul.katArt {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.aSzukaj ul li,
.katArt li {
	border-top: 1px solid #8899bb;
	padding: 36px 0 0;
}
.aSzukaj h2,
.katArt h2 {
	margin: 0 0 22px;
	font-size: 161%;
	line-height: 34px;
}
.aSzukaj time,
.katArt time {
	margin-left: 30px;
	font-size: 15px;
	color: #530202;
}
.aSzukaj ul a {
	display: block;
	margin: 30px auto 40px;
	background: transparent;
	border-color: #8899bb;
	color: #530202;
	font-size: 14px;
}

/* ART LISTA */

ul.katArt {
}
.katArt li {
    border: 0;
}
.katArt h2 {
}
.katArt time {
}
.katArt a.przycisk {
	margin: -9px 0 40px;
	background: transparent;
	border-color: #8899bb;
	color: #530202;
	font-size: 14px;
}

.katArt .inf {
	border-top: 1px solid #b7c2d6;
}




/*  PROJEKTY */

.aProjekty {}
.aProjekty h2 {
	margin-top: 34px;
	padding: 40px 0 10px;
	border-top: 1px solid #383838;
} 
.daneTech {
    margin-top: 50px;
}
.daneTech .lewo p,
.daneTech .flex p {
    margin: 0 0 8px;
}

.aProjekty .lewo {
	width: 30%;
}
.aProjekty .parametry p {
	display: flex;
	justify-content: space-between;
}
.aProjekty .lewo p span {
    font-weight: bold;
    margin-left: 20px;
}
.aProjekty .prawo {
    max-width: 50%
}









/*  KONTAKT  */

.kontakt {}
.kontakt .lewy {
	max-width: 50%;
}
.rodo {
	font-size: 11px;
	padding: 20px 0 0;
}


.formularz {
	padding-right: 50px;
}
.formularz .aaa {
	margin-top: 20px;
}
.formularz .star {display: none;}
.formularz legend,
#jform_com_fields_zgoda-lbl {display: none}

textarea {width: 100%}
label {
    display: inline-block;
}

#jform_contact_email-lbl,
#jform_contact_name-lbl,
#jform_contact_emailmsg-lbl {
	display: inline-block;
    width: 70px;
}
#jform_contact_email_copy-lbl {
	display: inline-block;
}



#jform_captcha {
	display: flex;
	justify-content: center;
}
#jform_com_fields_zgoda {
    margin: 20px 0;
}
#jform_com_fields_zgoda input,
#jform_contact_email_copy {
    width:auto ;
}







.kwadraty .custom {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto 50px;
	max-width: 1240px;
	/* background: red; */
	padding: 0 20px;
}




.logaDol {
	padding: 50px 0;
	background: #fff;
}

.logaProd {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	list-style: none;
}

.logaProd a {
	display: block;
	width: 70px;
	height: 70px;
	margin: 10px;
	overflow: hidden;
	line-height: 70px;
	text-align: center;
}
.logaProd img {
	vertical-align: middle;
	display: inline-block;
}



.newsletter {}
.newsletter .box {
	display: flex;
	flex-direction: row;
}











/* Form */

form {
    margin: 0 0 2em 0;
}

form.search {
    text-decoration: none;
    position: relative;
}

form.search:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

form.search:before {
    color: #aaaaaa;
    content: '\f002';
    display: block;
    height: 2.75em;
    left: 0;
    line-height: 2.75em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 2.5em;
}

form.search > input:first-child {
    padding-left: 2.5em;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: rgba(160, 160, 160, 0.075);
    border: none;
    border: solid 1px rgba(160, 160, 160, 0.3);
    border-radius: 0;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
input[type="tel"]:invalid,
select:invalid,
textarea:invalid {
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus {
    border-color: #4367b3;
    -webkit-box-shadow: inset 0 0 0 1px #4367b3;
    box-shadow: inset 0 0 0 1px #4367b3;
}

.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
}

.select-wrapper:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

.select-wrapper:before {
    color: rgba(160, 160, 160, 0.3);
    content: '\f078';
    display: block;
    height: 2.75em;
    line-height: 2.75em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 2.75em;
}

.select-wrapper select::-ms-expand {
    display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
    height: 2.75em;
}

textarea {
    padding: 0.75em 1em;
}

button {
	background: #09c;
	line-height: 40px;
	padding: 0 20px;
	color: #fff;
	margin: 10px;
}
button:hover {
	background: #333;
}


/* logowanie */

.userL {
	max-width: 700px;
	margin: 50px auto;
}
.login .opis {}
.login .opis p {
	padding: 0;
	margin-bottom: 2em;
}



#system-message-container {
    margin: 50px auto;
    max-width: 800px;
}


.mLinki {}
.mLinki a {
	display: block;
	margin: 10px 0;
}